Subject: Re: [PATCH net-next v7 00/10] ipv6: Address ext hdr DoS vulnerabilities

From: Jakub Kicinski <[email-masked]>
Date: Wed, 11 Feb 2026 11:16:24 -0800

On Tue, 10 Feb 2026 13:46:27 -0800 Tom Herbert wrote:
> I resent it. If you would like me to resend the series let me know.

Looks like patchwork did not merge it with the previous posting of 
the 9 patches. I'm afraid you'll have to wait until Feb 23rd and
do a full repost (net-next is closed now).